Переполнение буфера в OpenBSD

Дата публикации:
06.03.2008
Дата изменения:
07.03.2008
Всего просмотров:
1432
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OpenBSD 4.2
Уязвимые версии: OpenBSD 4.2

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за того, что система использует уязвимый user-ppp код. Подробное описание уязвимости:
http://www.securitylab.ru/vulnerability/348108.php

URL производителя: www.open bsd.org

Решение: Установите исправление из CVS репозитория производителя.

Журнал изменений:

07.03.2008
Добавлен PoC код.

Ссылки: user-ppp Local Denial of Service PoC

или введите имя

CAPTCHA